body {
    background: #F5F5F5;
}

main .bx-breadcrumb {
    margin: 40px 0 10px;
}
h1 {
    font-weight: 900;
    font-size: 28px;
    line-height: 1;
    letter-spacing: 0.035em;
    text-transform: uppercase;
    color: #535353;
    font-family: 'Gotham Pro';
    margin: 0 0 32px;
}
@media screen and (max-width: 767px) {
    h1 {
        font-size: 22px;
    }
}

.join-intro {
    display: flex;
    background: #fff;
}
.join-intro__cover {
    flex: 0 0 44.7%;
    max-width: 44.7%;
    display: flex;
    flex-direction: column;
}
.join-intro__cover-title {
    padding: 24px;
    text-align: center;
    background: #E01D24;
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    line-height: 1.1;
    letter-spacing: 0.035em;
    text-transform: uppercase;
    flex: 0 0 auto;
}
.join-intro__cover-img-wrapper {
    width: 100%;
    flex: 1 1 auto;
    position: relative;
}
.join-intro__cover-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-position: center center;
    object-fit: cover;
}
.join-intro__desc {
    flex: 1 1 auto;
    padding: 56px 64px;
    font-size: 13px;
}
.join-intro__desc p {
    margin: 0;
    
}
.join-intro__desc * + p {
    margin-top: 1.3em;
}
@media screen and (max-width: 991px) {
    .join-intro {
        flex-wrap: wrap;
    }
    .join-intro__cover {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .join-intro__cover-img-wrapper {
        height: 0;
        padding-bottom: 63%;
    }
    .join-intro__desc {
        padding: 24px;
    }
}

.blockquote-primary {
    padding: 0 0 0 23px;
    border-left: 3px solid #E01D24;
    font-weight: 500;
    font-size: 13px;
    line-height: 1.3;
    letter-spacing: 0.01em;
    color: #535353;
    margin-bottom: 24px;
}
.blockquote-primary__name {
    font-weight: 700;
    font-size: 20px;
    line-height: 1.1;
    letter-spacing: 0.005em;
    text-transform: uppercase;
    color: #535353;
    margin-bottom: 5px;
}

.join-features {
    margin-top: 68px;
}
.join-features__title {
    font-weight: 700;
    font-size: 20px;
    line-height: 1.1;
    text-align: center;
    letter-spacing: 0.035em;
    text-transform: uppercase;
    color: #535353;
    border-bottom: 3px solid #E01D24;
    padding-bottom: 14px;
}
.join-features__list {
    margin: 14px -3px 0;
}
.join-features__item-wrapper {
    padding: 0 3px;
    margin-bottom: 6px;
}
.join-features__item {
    background: #fff;
    padding: 64px 24px;
    height: 100%;
}
.join-features__name-wrapper {
    display: flex;
    align-items: center;
    margin: 0 auto 20px;
}
.join-features__icon-wrapper {
    width: 40px;
    height: 36px;
    margin-right: 18px;
    flex: 0 0 40px;
}
.join-features__icon {
    height: 100%;
    width: auto;
}
.join-features__name {
    font-weight: 700;
    font-size: 20px;
    line-height: 1.1;
    letter-spacing: 0.01em;
    text-transform: uppercase;
    color: #535353;
}
.join-features__text {
    font-weight: 400;
    font-size: 12.7334px;
    line-height: 1.3;
    letter-spacing: 0.01em;
    color: #535353;
    margin: 0 auto 20px;
}
@media screen and (max-width: 767px) {
    .join-features__item {
        padding: 24px;
    }
}
@media screen and (min-width: 992px) {
    .join-features__name-wrapper,
    .join-features__text {
        max-width: 260px;
    }
}

.join-about {
    margin-top: 64px;
}
.join-about__panel {}
.join-about__desc {}
.join-about__desc-name {
    font-weight: 700;
    font-size: 20px;
    line-height: 1.1;
    letter-spacing: 0.01em;
    text-transform: uppercase;
    color: #535353;
    margin-bottom: 20px;
}
.join-about__desc-text {
    font-weight: 400;
    font-size: 13px;
    line-height: 1.3;
    letter-spacing: 0.01em;
    color: #535353;
}
@media screen and (max-width: 767px) {
    .join-about__panel {
        margin-bottom: 32px;
    }
    .join-about__desc {
        text-align: center;
    }
}
@media screen and (min-width: 992px) {
    .join-about__panel,
    .join-about__desc {
        flex: 0 0 46.08%;
        max-width: 46.08%;
    }
}

.join-panel {
    background: #fff;
}
.join-panel__name {
    padding: 24px;
    background: #E01D24;
    font-weight: 700;
    font-size: 20px;
    line-height: 1.1;
    text-align: center;
    letter-spacing: 0.035em;
    text-transform: uppercase;
    color: #FFFFFF;
}
.join-panel__desc {
    padding: 30px 24px;
    text-align: center;
}
.join-panel__text {
    font-weight: 400;
    font-size: 17px;
    line-height: 1.3;
    letter-spacing: 0.01em;
    color: #535353;
}
.join-panel__number {
    font-weight: 700;
    font-size: 32px;
    line-height: 1;
    color: #111111;
}
.join-panel__text + .join-panel__number,
.join-panel__number + .join-panel__text {
    margin-top: 16px;
}

.table-tiles {
    width: 100%;
    border-spacing: 5px;
    border-collapse: separate;
    margin-top: 90px;
}
.table-tiles thead th {
    background: #111;
    font-weight: 700;
    font-size: 20px;
    line-height: 1.1;
    text-align: center;
    letter-spacing: 0.01em;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 24px;
}
.table-tiles tbody th {
    background: #ABABAB;
    font-weight: 700;
    font-size: 20px;
    line-height: 1.1;
    text-align: center;
    letter-spacing: 0.01em;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 24px;
}
.table-tiles td {
    background: #fff;
    font-weight: 400;
    font-size: 20px;
    line-height: 1.1;
    text-align: center;
    letter-spacing: 0.01em;
    text-transform: uppercase;
    color: #535353;
    padding: 24px;
}

.join-btn__wrapper {
    margin: 90px 0;
}
.join-btn {
    border-radius: 0;
    background: #E01D24;
    font-weight: 400;
    font-size: 15px;
    text-transform: uppercase;
    height: 50px;
    line-height: 50px;
}
@media screen and (max-width: 767px) {
    .table-tiles {
        margin-top: 60px;
    }
    .table-tiles,
    .table-tiles tbody,
    .table-tiles tr {
        display: block;
    }
    .table-tiles thead {
        display: none;
    }
    .table-tiles th {
        display: flex;
        justify-content: center;
        padding: 16px !important;
        font-size: 16px !important;
    }
    .table-tiles th:before {
        content: attr(data-th);
        margin-right: 0.5em;
    }
    .table-tiles td {
        display: flex;
        font-size: 15px;
        padding: 16px !important;
        text-align: right;
        justify-content: space-between;
    }
    .table-tiles td:before {
        content: attr(data-th);
        text-align: left;
    }
    .join-btn__wrapper {
        margin: 50px 0;
    }
}





